@charset "UTF-8";
/* CSS Document */


a:link {color:#3333CC; text-decoration:none;}    /* unvisited link */
a:visited {color:#3333CC; text-decoration:none;} /* visited link */
a:hover {color:#6666FF; text-decoration:underline;}   /* mouse over link */
a:active {color:#6666FF; text-decoration:underline;}  /* selected link */


.bold { font-weight:bold; }
.small-caps { font-variant:small-caps; }
.justify { text-align:justify; }
.center { text-align:center; }


.pdf { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 13px; line-height: 20px; font-weight: normal; text-decoration: none; text-align:center;}

.pdf-ja { font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; font-size: 14px; line-height: 21px; font-weight: normal; text-decoration: none; text-align:center;}

.candara-8 { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 8px; line-height: 10px; font-weight: normal; text-decoration: none; }
.candara-12 { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; text-decoration: none; }
.candara-13 { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 13px; line-height: 20px; font-weight: normal; text-decoration: none; }
.candara-14 { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; text-decoration: none; }
.candara-16 { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 16px; line-height: 20px; font-weight: normal; text-decoration: none; }
.candara-18 { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 18px; line-height: 24px; font-weight: normal; text-decoration: none; }
.candara-24 { font-family: "Candara", "Skia", "Calibri", "Optima", sans-serif; font-size: 24px; font-weight: normal; text-decoration: none; }

.optima-14 { font-family: "Optima", "Skia", "Candara", "Calibri", sans-serif; font-size: 14px; font-weight: normal; text-decoration: none; }

.osaka-8 { font-weight: normal; font-size: 8px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; line-height: 10px; text-decoration: none; }
.osaka-10 { font-weight: normal; font-size: 10px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; line-height: 12px; text-decoration: none; }
.osaka-12 { font-weight: normal; font-size: 12px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; line-height: 20px; text-decoration: none; }
.osaka-13 { font-weight: normal; font-size: 13px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; line-height: 21px; text-decoration: none; }
.osaka-14 { font-weight: normal; font-size: 14px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; line-height: 21px; text-decoration: none; }
.osaka-15 { font-weight: normal; font-size: 15px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; line-height: 24px; text-decoration: none; }
.osaka-16 { font-weight: normal; font-size: 16px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; line-height: 24px; text-decoration: none; }
.osaka-21 { font-weight: normal; font-size: 21px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; text-decoration: none; }
.osaka-24 { font-weight: normal; font-size: 24px; font-family: "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; text-decoration: none; }
